import request from "@/utils/request";
// 药品退货提报
export function getOrgDelvOrdStoInPage(data) {
  return request({
      url: "/web/delvOrd/getOrgDelvOrdStoInPage",
      method: "post",
      data
  });
}
// 药品退货提报详情
export function getDetlListWithRetnCnt(data) {
  return request({
      url: "/web/delvOrd/getDetlListWithRetnCnt",
      method: "post",
      data
  });
}
// 药品退货申请
export function saveRetnOrd(data) {
  return request({
      url: "/web/stroom/saveRetnOrd",
      method: "post",
      data
  });
}